title image


Smiley apt verweigert Dienst?
Hi

Ich weiß nicht mehr was der für ein Problem hat.

Ich kann mit apt-get oder auch aptitude nix mehr installieren.

ich denke mal, der hat noch irgendwie etwas im hintergrund was er noch vorher immer ab arbeiten will

ich habe schon mal das

apt-get -f install

probiert aber alles hilft nichts.

es kommt immer nur zu Fehlern.



Den unteren Fehler bringt er z.b. immer



kann man irgendwo das alles richtig zurücksetzen?

Denn das löschen der *.deb reicht schon mal nicht.

Habe Debian 3.1 und bin als root eingelogt. (auch su)



Der Fehlerauswurf



apt-get install alien

Reading Package Lists... Done

Building Dependency Tree... Done

alien is already the newest version.

You might want to run `apt-get -f install' to correct these:

The following packages have unmet dependencies:

alien: Depends: debhelper (>= 3) but it is not going to be installed

Depends: rpm (>= 2.4.4-2) but it is not going to be installed

Depends: dpkg-dev but it is not going to be installed

xwhois: Depends: libgtk1.2 (>= 1.2.10-4) but it is not going to be installed

E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: